# Interface MeshDescriptorV1

interface MeshDescriptorV1 {
byteOffset: number;
byteSize: number;
hash: string;
indexCount: number;
vertexCount: number;
}

##### Index

### Properties

byteOffset
byteSize
hash
indexCount
vertexCount

## Properties

### byteOffset

byteOffset: number

### byteSize

byteSize: number

### hash

hash: string

### indexCount

indexCount: number

### vertexCount

vertexCount: number